/* 	==========================================================================
	 Styling and layout for all media
	 ========================================================================== */

/* Abridged version of Normalize.css
	 ========================================================================== */
/* original authors: Nicolas Gallagher and Jonathan Neal - http://necolas.github.com/normalize.css/ */

/* corrects block display not defined in IE7-9, Firefox3 */
article,
aside,
details,
figcaption,
figure,p 
footer,
header,
nav,
section,
summary {
	display: block;
}

/* corrects inline-block display not defined in IE7-9, Firefox3 */
audio,
canvas,
video {
	display: inline-block;
	/* display and zoom IE7 fix for display:inline-block */
	*display: inline;
	*zoom: 1;
}

/* prevents modern browsers from displaying 'audio' without controls, remove excess height in iOS5 devices */
audio:not([controls]) {
	display: none;
	height: 0;
}

/* addresses styling for 'hidden' attribute not present in IE7-9, Firefox3, Safari4 */
[hidden] {
	display: none;
}

html {
	/* corrects text resizing oddly in IE7 when body font-size is set using em units -
		 http://clagnut.com/blog/348/#c790 */
	font-size: 100%;
	/* always force scrollbar padding so we don't get 'jumping' */
	overflow-y: scroll;
	/* prevents iOS text size adjust after orientation change, without disabling user zoom -
		 http://www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
	-webkit-text-size-adjust: 100%;
	/* as above, for Windows Phone */
	-ms-text-size-adjust: 100%;
}

/* Addresses margins set differently in IE7 */
p,
pre {
	margin: 1em 0;
}

/* addresses style set to 'bolder' in Firefox3-4, Safari4-5, Chrome */
b,
strong {
	font-weight: bold;
}

/* addresses CSS quotes not supported in IE7, addresses quote property not supported in Safari4 */
q {
	quotes: none;
}

q:before,
q:after {
	content: "";
	content: none;
}

/* prevents sub and sup affecting line-height in all browsers */
sub,
sup {
	/* 12px */
	font-size: .85714285714286em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

/* removes border when inside 'a' element in IE7-9, Firefox3, improves image quality when scaled in IE7 -
	 code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* consistent tables */
table {
	margin: 0.7em auto;
	border-collapse: collapse;
	border-spacing: 0;
	width: 95%;
}

/* make table cells align top and left by default */
th,
td {
	vertical-align: top;
	text-align: left;
	border: 1px solid #ccc;
	padding: 0.2em;
}

/* addresses margins set differently in IE7 */
dl,
menu,
ol,
ul {
	margin: 1em 0;
}
dd {
	margin: 0 0 0 2em;
}

/* remove margins from nested lists */
dl dl,
ul ul,
ol ol {
	margin: 0;
}

/* addresses paddings set differently in IE7 */
menu,
ol,
ul {
	padding: 0 0 0 2em;
}


/* Clearfix
	 ========================================================================== */
/* updated to prevent margin-collapsing on child elements in most situations -
	 http://nicolasgallagher.com/micro-clearfix-hack/ */

.clearfix,
header,
nav ul,
.container,
footer,
#paginator,
#monthly-list {
	/* zoom IE7 fix */
	*zoom: 1;
}

.clearfix:before,
.clearfix:after,
header:before,
header:after,
nav ul:before,
nav ul:after,
.container:before,
.container:after,
footer:before,
footer:after,
#paginator:before,
#paginator:after,
#monthly-list:before,
#monthly-list:after {
	content: "";
	display: table;
}

.clearfix:after,
header:after,
nav ul:after,
.container:after,
footer:after,
#paginator:after,
#monthly-list:after {
	clear: both;
}


/* ==========================================================================
	 Styling and layout for screen media (mobile first)
	 ========================================================================== */

@media screen {

html {
	overflow-y:scroll;
}
body {
	margin:0;
	padding:0;
	color: #131;
	background:#90846c url(/images/binaryBG.jpg);
	font-family: "ABeeZee", "Trebuchet MS", "Lucida Grande", sans-serif;
	font-size:16px;
}
blockquote, p, dd, li, aside {
	line-height:1.6;
}
blockquote {
	margin:20px 50px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	width:75%;
	padding-bottom:14px;
	font-size:105%;
}
h1, h2, h3, .h3 {
	background:#a6b895;
	margin: 0;
	font-weight: normal;
	line-height:1.3;
	display:block;
}
h1, h2 {
	font-family: "Inconsolata", "Courier new", monospace;
}
h1 {
	font-size: 180%;
}
h2 {
	font-size:125%;
	font-style:italic;
	font-weight:bold;
}
h4 {
	font-size:120%;
	margin:0;
	padding:0.5em;
}
small, .small {
	font-size:90%;
}
.jedi .smallprint {
	margin-top:2.5em;
}
.extrahead ,
.plugname {
	font-weight:bold;
	font-size:130%;
	font-style:normal;
	margin:1em;
}
.sponsor {
	display:block;
	margin:0.5em 2em!important;
}
.oldfile {
	margin-left:15px;
}
.featarea {
	font-size:90%;
	display:inline-block;
}
.featarea .h4 {
	display:block;
	text-align:center;
	margin-bottom:6px;
}
.featblock {
	display:inline-block;
	overflow:hidden;
	width:95%;
	vertical-align:top;
	margin:5px;
	padding:5px 7px;
	border:1px solid #888;
	background:#A6B895;
}
.featblock .entry-title {
	font-weight:bold;
}
.featblock .excerpt {
	font-weight:normal;
}
.featblock:hover {
	background:#d6d6d0;
}
.copy {
	padding:0
}
footer h4 {
	padding:0;
	margin:0 0.4em;
}
footer ul {
	margin-top:0.4em;
}

/* -- links -- */
a {
	color:#163208;
	text-decoration:underline;
}
h1 a, h2 a, h3 a, .featblock a, #site-name a {
	border: none;
	text-decoration:none;
}
h3 a {
	font: 150% "Courier New", monospace;
}
#site-name a {
	border: none;
}
.postnav {
	margin:4em 1em 0;
}
.slogan {
	color:white;
	text-align:center;
	font-size:90%;
		margin-top:0;
		padding:0;
}

/* -- layout -- */
#accessibility {
	position: absolute;
	top: -10000px;
}
#site-name {
	margin:0.5em 0 0.1em;
	font:200% Brawler, Georgia, Times, serif;
	text-align:center;
	text-shadow:4px 4px 10px #444;
}
#site-name a {
	font-weight:normal;
	color:#e4e4e4;
}
.entry-title a {
	font-weight:bold;
	color:#163208;
}
h1.entry-title a {
	font-weight:bold;
	color:#333;
}
#pagehead {
	position:relative;
}
[role="complementary"] {
	background:#e0e0e0;
	margin:0 auto;
}
footer {
	margin:0;
	font-size:80%;
	letter-spacing:0.03em;
	background:#222;
	padding:1em 2em;
	opacity:0.6;
}
footer,
footer a {
	color:#eee!important;
}
footer a {
	font-weight:bold;
	text-decoration:none;
}
footer ul {
	list-style-type: none;
	padding:0 0.5em;
}
footer li.active a {
	border-bottom:1px solid;
}
footer a:hover {
	background:#818e74;
}
sup {
	line-height: 0;
	vertical-align:super;
}
.footnote {
	font-size:75%;
}
.notes {
	font-size:80%;
	margin:20px 0 0 15px;
}
.notes li {
	padding:1px 0;
}
.requires {
	color:#d00707;
}
.info {
	float:right;
	font-size:130%;
	padding-top:2px;
}
.ip_desc {
	font-size:85%;
}
.clearit {
	clear:both;
}
#storage_qty {
	margin:0 auto;
	width:75%;
}
/* -- overrides -- */
.caps {
	font-size:90%;
	letter-spacing:0.1em;
}
acronym, abbr {
	border-bottom:1px dotted #555;
}
div.divider {
	margin: 2em 0;
	text-align: center;
}
strong {
	color:#663208;
}

/* -- articles -- */
.directory {
	list-style-type:none;
	padding:0 0.4em;
}
.directory h3 {
	font-size:80%;
	background:transparent;
	display:inline-block;
}
.directory li {
	margin-bottom:1em;
}
.directory div {
	padding: 0 0.5em;
}
.author {
	font-style: normal;
	font-size:80%;
}
.published {
	font-size:90%;
	background:#a6b895;
	letter-spacing:0.05em;
	border-bottom:1px solid #3f651a;
	margin:0;
	padding:0 0.5em;
}
.published,
.published a {
	color:#163208;
}
.posted {
	font-size:90%;
	letter-spacing:0.05em;
}
.posted,
.posted a {
	color:#163208;
}
#content {
	padding-top:64px;
	color:#33333;
}
.entry-content {
	background:#f0f0f3;
	padding-bottom:3em;
}
.entry-content p {
	margin:0;
	padding:0.5em 0;
}
.entry-content .byline {
	margin:2em 0;
	padding:1em;
	background-color:#c3d3c3;
	border:1px dashed;
}
ul {
	list-style-type:square;
}
.quickcerpt {
	font-style:italic;
	font-size:105%;
	color:#5d7942;
	padding:0;
	margin:0 0.4em;
	border-bottom:2px dashed #999;
}
.minitab {
	margin:1em auto;
	padding:3px;
	text-align:left;
	width:85%;
}
.minitab th,
.minitab td {
	padding:6px;
	border:2px ridge #ccc;
}
.jedi {
	text-align:center;
}
.mahoosive {
	font-size:1900%;
}
.colossal {
	font-size:1600%;
}
.giant {
	font-size:1200%;
}
.regular {
	font-size:600%;
}
.diet-coke {
	font-size:300%;
}
.error {
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 10px 0;
}
.publishinfo {
	display:inline-block;
	font-size:85%;
}

/* -- comments -- */
.comments,
.comments-list,
.comments-wrapper,
#cpreview {
	background:#eee;
	padding:0;
	margin:0;
}
.comment_container {
	border-top:2px solid #aaa;
	padding-bottom:1.5em;
}
.comment_msg p {
	padding:0;
	margin:0;
}
.comment_info {
	padding:0 1em;
	background:#dda;
}
.comments-wrapper {
	padding:1em;
}
.comments_error {
	color: #000;
	background-color: #fff4c4;
}

ul.comments_error {
	padding : 0.3em;
	list-style-type: circle;
	list-style-position: inside;
	border: 2px solid #fdd;
}
div#cpreview {
	border: 2px solid #ddd;
}
.cprevu {
	font-size:140%;
	color:white;
	background:#a00;
	margin:0;
	font-weight:bold;
	line-height:1.6;
	display:block;
}
.comment_name,
.comment_time {
	padding:0.4em 0.1em;
}
.comments_form label {
	display:inline-block;
	margin:1em 0.2em 0.1em;
}
form#txpCommentInputForm td {
	vertical-align: top;
}
p#txpCommentInputForm {
	background-color: #eee;
}
#comments-help {
	margin: 2px 0 15px 0;
	font-size:70%;
}
.comment_invite {
	margin:15px 50px 10px;
	float:right;
}
.comment-add {
	vertical-align:top;
}
.comment-add a {
	text-decoration:none;
}
.by_author {
	background:#d1c6a4;
	border-left:1px dashed #555;
	border-right:1px dashed #555;
}

/* -- contact form -- */
.zemContactForm {
	margin:0;
}
.zemContactForm textarea {
	width:95%;
}
.zemError {
	background:#e7b464;
	border:1px solid #888;
	padding:1em 0 1em 40px;
}

/* -- error page -- */
.error-status {
	font:130% "Courier New", monospace;
}

/* -- nav -- */
nav .section_list {
	list-style-type:none;
	display:none;
	margin-top:0;
}
nav ul {
	padding:0;
	background:#818e74;
}
nav li {
	border-bottom:1px solid #ccc;
	padding:0;
}
nav span.section_title {
	display:none;
}
nav a {
	display:block;
	width:95%;
	padding:0.7em;
	color:#e3e3e3;
	text-decoration:none;
}
nav a:hover {
	background:#333!important;
}
nav li.active a {
	background:#555;
	color:#eee;
}
/* menu icon */
#menu-icon {
	color: #000;
	background: #818e74 url(/images/menu-icon.png) no-repeat 10px center;
	padding:0.5em 0 0.5em 3em;
	cursor: pointer;
	border: solid 1px #666;
	display: block;
}
#menu-icon:hover {
	background-color: #f8f8f8;
}
#menu-icon.active {
	background-color: #bbb;
}
#page-contents {
	position:absolute;
	top:0;
	right:10px;
	width:62%;
	background-color:transparent;
	font-size:85%;
	line-height:2;
}
#page-contents h3 {
	margin:2px;
	background:url(/images/arrow-right.png) no-repeat 96% 2px;
	font-size:110%;
	cursor:pointer;
}
#page-contents h3.arrow-down {
	background-image: url(/images/arrow-down.png);
}
#page-contents a {
	display:inline;
	font-size:100%;
	margin:0.4em 0.1em;
	font-weight:bold;
}
#page-contents span {
	float:left;
}
#content-holder {
	padding:.25em .5em .5em;
	margin:0 5px;
	display:none;
	background-color: #efefef;
	border:3px ridge #ccc;
}
.plugbuts {
	margin:20px 0 0 15px;
}
.plugbuts img {
	padding:0 10px;
}

/* -- introduction -- */
.dedication {
	margin: 1em;
	text-align: center;
	border: 1px solid #555;
	padding: .5em;
}

/* -- plugins and IDs -- */
.plugin_block {
	clear:both;
}
.plugin_block ul {
	list-style-type:none;
	background:#ddddaa;
	margin:0;
	padding:0 0.1em;
}
.plugin_block li {
	display:inline;
	padding:0 0.5em;
	border-left:1px solid black;
}
.plugin_block li:first-child {
	border-left:none;
}
.plugin_block li a+a {
  margin-left:0.4em;
}
.mug img {
	width:100%;
	border:1px solid #777;
	box-shadow:3px 3px 4px #bbb;
}
figure {
margin-bottom:0;
padding:1em 0;
}
figcaption {
	text-align:center;
}
#mug img {
	border:2px ridge #777;
}
#donate {
	float:right;
	margin-right:5px;
}
#ied_help,
#smd_help {
	margin:0 0 20px 0;
}
#smd_help h1,
#smd_help h2,
#ied_help h1,
#ied_help h2 {
	margin:0;
	padding:6px 10px !important;
}
#smd_help h3,
#ied_help h3 {
	margin:20px 0 0 0;
	padding:2px 10px;
}
#smd_help h4,
#ied_help h4 {
	padding:0 10px;
}
#smd_help a,
#ied_help a {
	border-bottom:none !important;
}
#smd_help .atnm {
	color:#289225 !important;
}
#smd_help table {
	margin:10px auto;
}
#smd_help code.block {
	margin:10px !important;
}
code {
	font-size:90% !important;
	font-weight:bold;
	font-family:"Courier New", courier, monospace;
	background-color:#f0e68c;
	color:#333;
	line-height:1.4;
}
code.block {
	font-weight:normal;
	border:1px dotted #999;
	display:block;
	margin:5px;
	padding:10px;
}
pre {
	margin:1em;
	padding:.2em;
	border:1px dashed #666;
	background-color:#eee;
}
.bsod {
	color:white;
	background:#000080;
	font-weight:normal;
	font-size:86%;
}
.definition {
	margin:1.5em 3em;
	padding:1em;
	border:2px ridge;
}
dl {
	margin:0 10px 2px;
}
.nameQuote {
	text-align:center;
	line-height:1.3;
	quotes:"\201C" "\201D" "\2018" "\2019";
}
.nameQuote q:before {
	content:open-quote;
}
.nameQuote q:after {
	content:close-quote;
}
.nameQuote cite {
	display:block;
	font-size:90%;
	margin-top:.8em;
	text-align:right;
	font-weight:600;
	color:#7D3939;
}
.nameQuote cite:before {
	content:"\2013\2002";
}
.pimpit {
	background:#ddddaa;
	padding:5px 10px;
	font-size:85%;
	border:1px ridge #aaa;
}
.pic p {
	text-align:center;
	width:221px;
	background:#eaeaea;
	padding-top:.2em;
	padding-bottom:.2em;
	border:2px ridge #444;
}
.article_photo {
	float:left;
	margin:10px 10px 3px 25px;
}
.article_gallery {
	margin:1em auto 0;
	width:90%;
}
.article_gallery img,
.article_photo img {
	margin:8px;
	padding:2px;
	border:2px solid #d1c6a4;
}
.article_gallery a {
	text-decoration:none;
}
.smd_gallery {
	margin:0 auto;
	line-height:0;
}
.smd_gallery div {
	background:#ddd;
	margin:5px;
	border:2px ridge #999;
	display:inline;
	float:left;
	padding:5px;
}
.smd_gallery_nav {
	text-align:center;
	clear:both;
	padding:.4em 0 0;
}
.smd_gallery_nav li {
	display:inline;
	margin:0;
	padding:.4em;
}
.smd_wall {
	margin:1em 0;
}
.smd_wall div img {
	float:left;
	margin:0;
	padding:0;
}
.subbed {
	margin:0.4em 1em;
	color:#999;
	display:block;
}
.glossary {
	margin:1em 0 0 0;
}
.glossary dd {
	margin:4px 10px 20px;
}
.glossary .h3 {
	font-size:120%;
}
.bttt {
	float:right;
	font-size:70%;
	margin:3px 0 0 0;
	width:20px;
	height:24px;
	background:url(/images/arrow-up.png) no-repeat 0 0;
}
.random_result {
	display:block;
	margin:0 0 0.3em;
}
#num_titles {
	margin-top:1.5em;
}
.rndForm,
.mindForm {
	margin:1em;
}
.rndForm fieldset {
	border:1px solid #999;
	padding:1em;
}
.mindForm .generateButton,
.rndForm .generateButton {
	float:right;
	margin-top:10px;
}
#lemenu, #tnm {
	text-align:center;
	font-size:130%;
	line-height:1.4;
	font-style:italic;
}
#lereport {
	font-family:"Rock Salt";
	padding:0 1em;
	background-color: #fff; 
	background-image: linear-gradient(#eee .1em, transparent .1em);
	background-size: 100% 2.36em;
}
#leweather {
	font-size:125%;
}
#weatherForm input {
	float:right;
}
#leweather .weather_img {
	float:left;
	padding:0 1em;
}
#rmpctable {
	margin:0 auto;
	font-size:.8em;
	line-height:2;
}
.rmpc_answer {
	font-weight:bold;
	padding-bottom:18px!important;
}
#cmbForm {
	margin:0 auto;
	padding:2em 1em;
}
#cmbForm fieldset {
	border:1px solid #555;
	padding:1em 2em;
}
#cmbForm legend {
	margin-bottom:1em;
}
#cmbForm label {
	text-align:right;
	font-weight:bold;
}
#cmbForm #play {
	margin-top:1em;
}
#cmbForm textarea {
	margin:1em 0;
}
.recent_pics {
	margin:20px;
}
.recent_pics img {
	margin:0 0 10px;
}
.piclink a img {
	border:2px ridge #444;
}
.piclink {
	margin:0 1em;
	text-align:center;
	float:left;
}
.recent_stat {
	font-family:monospace;
	font-size:90%;
}
.their_address {
	font-size:88%;
	text-align:right;

}
.our_address {
	font-size:88%;
	text-align:left;
}
.bam {
	width:50%;
	text-align:center;
	font-size:250%;
	margin:20px auto 4px;
	padding:20px;
	border:3px solid #aaa;
	line-height:1.4;
}
.sub-bam {
	font-size:80%;
	text-align:center;
}
#search_input {
	margin:1em 0.5em;
}
.smd_fuzzy_suggest {
	margin:0 0.2em;
}

/* -- demo -- */

.smd_cal_demo_cal {
	margin:0 auto;
	text-align:center;
	line-height:1.4;
}
.smd_cal_demo_cal td {
	padding:10px;
	border:1px solid #aaa;
}
.smd_cal_demo_cal td a {
	display:block;
	border:1px solid #aaa;
	padding:2px;
}
.smd_cal_hols {
	background:#aa0000;
	color:white;
}
.smd_cal_ev_primate a {
	background:green;
	color:white!important;
}
.smd_cal_ev_mammal a {
	background:yellow;
}
.smd_cal_ev_reptile a {
	background:#aaaa00;
}
}

/* ==========================================================================
	 Skrollr content
	 ========================================================================== */
#loading {
	position:absolute;
	width:100%;
	height:100%;
	z-index:9999;
	left:45%;
	top:30%;
}
#skrollr-body.loading {
	opacity:0;
}
#skrollr-body h1 {
	display:block;
}
.skrollable {
	position:fixed;
}
#wiper {
	background:rgb(167, 167, 167);
	height:2120px;
	width:100%;
	position:absolute;
}
#stef-lookup {
	background:rgb(167, 167, 167);
}
#stef-lookup img {
	width:60%;
}
#scrollder {
	bottom:50%;
	text-align:center;
	width:100%;
}
#scroll {
	padding:1em 3em;
	border:6px solid #666;
	border-radius:40px;
	margin:0 auto;
	width:10%;
	font-size:150%;
}
#skrollr-body .stef-heading {
	font-size:140%;
}
#skrollr-body .stef-heading span {
	position:fixed;
}
#skrollr-body .head-title1 {
	top:1.8em;
	right:5.5em;
}
#skrollr-body .head-title2 {
	top:2.4em;
	right:5.5em;
}
#skrollr-body .head-name1 {
	top:1.8em;
	right:1.9em;
}
#skrollr-body .head-name2 {
	top:2.5em;
	right:1.9em;
}
#skrollr-body .level1 {
	font-size:250%;
}
#skrollr-body .level2 {
	font-size:400%;
}
#skrollr-body .head-punct {
	font-size:40em;
	right:0;
}
#skrollr-body .dig-banner {
	width:100%;
	height:33.33333333%;
}
.digtext {
	width:100%;
	text-align:center;
	padding:0.1em 0;
}
.banner-a {
	background:#e1e1e1;
}
.banner-b {
	top:33.33333333%;
	background:#c1c1c1;
}
.dig-2 {
	top:33.33333333%;
}
.banner-c {
	top:66.66666667%;
	background:#e1e1e1;
}
.dig-3 {
	top:66.66666667%;
}
#skrollr-body .heading {
	font-size:20vh;
}
#skrollr-body .curtain {
	background:rgb(167, 167, 167);
	height:100%;
}
#skrollr-body .stage {
	background:rgb(167, 167, 167) url(/images/clouds_bg_tile.jpg) repeat-x;
	width:100%;
	text-align:center;
	padding:0.4em 0;
	font-size:170%;
	text-shadow:2px 2px 3px #c5c5c5;
}
#skrollr-body .stage-words {
	background:white;
	padding:1em;
	border-radius:1em;
	box-shadow:5px 5px 15px #666;
}
#skrollr-body .left {
	left:0;
	border-right:3px ridge #ccc;
}
#skrollr-body .right {
	right:0;
	border-left:3px ridge #ccc;
}
#skrollr-body .bottom {
	bottom:-1em;
}
#skrollr-body .reasons {
	width:100%;
	height:100%;
	margin:0 auto;
}
#skrollr-body .more_reasons {
	font-family: 'Rokkitt', serif;
	height:100%;
	color: #504f4f;
	text-shadow:1px 2px 1px #ddd;
	margin:1.4em auto 0;
	padding:0 1em;
	text-align:center;
	font-size:450%;
}
#skrollr-body .reasons li {
	font-size:93%;
}
#skrollr-body .reasons canvas {
	margin-top:7%;
}
#skrollr-body .overlay {
	border-radius:150px;
	height:100%;
	width:100%;
	padding:0.4em 0;
	background:rgb(167, 208, 247);
}
#skrollr-body .timer_result {
	width:100%;
	margin-top:10%;
	text-align:center;
	font-size:500%;
}
#audioToggle {
	position:absolute;
	z-index:10;
	margin:2em;
	width:100px;
	height:100px;
	background-size: 100% 100%;
	background-image:url('/images/Speaker_Icon.svg');
	cursor:pointer;
}
#audioToggle.mute {
	background-image: url('/images/Speaker_Mute_Icon.svg');
}

/* ==========================================================================
	 Additional layout for screen media 480px and up
	 ========================================================================== */

@media only screen and (min-width: 480px) {

h1 {
	padding-left:1em;
}
h2,
h3 {
	padding:0 0.5em;
}
.entry-content h2,
.entry-content h3 {
	margin:1em 0 0;
}
#site-name {
	font-size:250%;
}
nav ul {
	text-align:center;
	background:transparent;
}
nav a {
	text-decoration:none;
	font-size:85%;
	font-weight:bold;
	color:black;
	border:1px solid #ddd;
	margin:1em;
	padding:0.5em 0;
	background:#9d927e;
}
nav li {
	display:inline-block;
	border-bottom:none;
}
nav a:hover {
	background:#e7e7e7!important;
	color:black!important;
}
nav span.section_title {
	display:block;
}
nav span.section_blurb {
	display:none;
	font-size:90%;
	width:100%;
}
nav li:hover span.section_blurb {
	display:block;
	position:absolute;
	background:#818e74;
	border-radius:2em;
	opacity:0.9;
	top:5em;
	left:0;
	z-index:100;
	color:#14101d;
	text-align:center;
}
nav li span.section_blurb b {
	font-size:130%;
}
nav .section_list {
	margin:0 auto;
	padding-bottom:2em;
	position:relative;
	display:block !important;
}
nav .section_list li {
	margin:0 0.1em;
	min-width:4em;
}
footer .section_list li {
	margin:0 1em;
	padding:0;
}
.footblock {
	display:inline-block;
	width:30%;
	margin:1em;
	vertical-align: top;
}
.entry-content p {
	padding:1em 1em 0;
}
.entry-content .byline {
	margin:1em;
}
ol,
ul {
  padding:0 3em;
}
h4 {
	margin:0em 0.7em;
	padding:1em 0;
}
.zemContactForm {
	margin:1em;
}
.featblock {
	width:26%;
	min-height:25em;
}
#menu-icon {
	display: none;
}
.plugin_block ul {
	padding:0 0.4em;
}
.comment_container {
	display:table;
	border-top:2px ridge #ccc;
	padding-bottom:0;
  width:100%;
}
.comment_info,
.comment_msg {
	display:table-cell;
	border-left:1px solid #aaa;
}
.comment_msg p {
	padding:0 1em 0.5em;
}
.comment_info {
	text-align:right;
	padding:0 1em;
	vertical-align:top;
	width:25%;
}
#skrollr-body .stef-heading {
	font-size:165%;
}
#skrollr-body .head-title1 {
	top:1.6em;
	right:5em;
}
#skrollr-body .head-title2 {
	top:2.2em;
	right:5em;
}
#skrollr-body .head-name1 {
	top:1.7em;
	right:2.3em;
}
#skrollr-body .head-name2 {
	top:2.2em;
	right:1.8em;
}
#skrollr-body .timer_result {
	width:100%;
	margin-top:10%;
	text-align:center;
	font-size:900%;
}

}


/* ==========================================================================
	 Additional layout for screen media 768px and up
	 ========================================================================== */

@media only screen and (min-width: 768px) {

.container {
	display:table;
	width:100%;
}
[role="main"] {
	display:table-cell;
	width:70%;
}

[role="complementary"] {
	display:table-cell;
	border: 1px solid #c3c3c3;
	border-radius:0 3em 0 0;
	background:#e0e0e0;
	margin:0 auto;
	width:30%;
}

h1 {
	font-size: 220%;
}
h1.entry-title {
		border-radius:1.5em 0 0 0;
}

h2 {
	font-size: 2em;
}

h3 {
	/* 21px */
	font-size: 1.5em;
}
h4 {
	margin:0.2em 0.7em;
	padding:0;
}

blockquote {
	margin: 2em 2em 1em;
	/* 254px / 592px */
	width: 75%;
}
nav .section_list li {
	min-width:4em;
}
.featblock {
	width:27%;
	min-height:22em;
}
.plugin_block ul {
	padding:0 0.7em;
}

#skrollr-body .stef-heading {
	font-size:220%;
}
#skrollr-body .head-title1 {
	top:0.9em;
	right:4em;
}
#skrollr-body .head-title2 {
	top:1.5em;
	right:4em;
}
#skrollr-body .head-name1 {
	top:1.18em;
	right:1.9em;
}
#skrollr-body .head-name2 {
	top:1.7em;
	right:1.5em;
}

}


/* ==========================================================================
	 Additional layout for screen media 1280px and up
	 ========================================================================== */

@media only screen and (min-width: 1280px) {

body {
	/* 16px */
	font-size: 100%;
}
.container {
	max-width:86em;
	margin:0 auto;
}
footer {
	max-width:103.5em;
	margin:0 auto;
}
#site-name {
		font-size:400%;
}
.featblock {
	width:29%;
	min-height:15em;
}

}

/* ==========================================================================
	 Additional layout for screen media 1800px and up
	 ========================================================================== */

@media only screen and (min-width: 1800px) {

body {
	/* 18px */
	font-size: 112.5%;
}

}